import request from '@/utils/request'

//查询geoserver服务地址
export function getGeoServerConfigKey() {
  return request({
    url: '/system/config/configKey/'+"system.geoServer.url",
    method: 'get'
  })
}

// 附件地址前缀
export function getSystemAttachmentUrl() {
  return request({
    url: '/system/config/configKey/system.attachment.url',
    method: 'get'
  })
}
